@charset "UTF-8";
/* CSS Document */
#leftcolum {
	float: none;
	margin:0 auto;
	
}
.h201 { font-size: 28px; margin-top:40px; line-height: 155%; color: #000;}
p { margin-top:30px;}
h1.maru:before {
	background-image: url(../img/pc/icon_maru_noline.png);/* no-repeat left top;*/
}
@media only screen and (max-width: 767px) {
    h1.maru:before { background-size: 30px auto; background-position: left -13px;}
    .inner { max-width: 90%;}
}

h2.h202 {
	margin-top:55px;
	font-size: 16px;
}
h2.h202:before {
	content:"■";
	color: #0c275b;
	margin-right: 4px;
}

h2.h202 + p { margin-top:5px !important;}

#sitemap { margin-top: 40px;}
#sitemap > li {
	padding:20px 0;
	font-size: 16px;
	border-bottom: #bfbfbf 1px dotted;
}
#sitemap > li:before {
	content:"■";
	color: #0c275b;
	margin-right: 4px;
}

#sitemap a { color: #424242; text-decoration: underline;}
#sitemap a:hover { text-decoration: none;}
#sitemap .sub { margin-top:20px;}
#sitemap .sub li { font-size: 14px;  margin:3px 0 3px 25px; }